﻿.fa-big {
	font-size: 48px;
}

.btnLogin {
	display: inline-block;
	width: 165px;
	padding: 4px 8px;
	font-size: 15px;
	border-radius: 6px;
	margin-bottom: 0;
	font-weight: 400;
	line-height: 30px;
	min-height: 30px;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	color: #747474;
	background-color: #fff;
	border-color: #ccc;
	border: 1px solid transparent;
	margin: 8px 20px;
	text-decoration: none;
}

.btn-loginB2c:hover,
.btn-loginInternal:hover,
.loginGoogle:hover {
	opacity: 0.7;
}

.btn-loginB2c,
.btn-loginInternal,
.loginGoogle {
	line-height: 33px;
	vertical-align: central;
}

.btn-loginB2c,
.btn-loginInternal {
	min-width: 190px;
}

.col {
	text-align: center;
}

.DIV_MP_Content .row {
	/*margin-top: 3rem;*/
	/*margin-bottom: 5rem;*/
}

.card {
	border-radius: 5px;
	height: 455px;
}

	.card .card-text {
		min-height: 4rem;
		margin-top: 1.5rem;
	}

.container {
	display: inherit;
}

#tools {
	display: none;
}

.card:hover {
	box-shadow: 0px 0px 15px #888;
}

.imageContainer {
	position: relative;
	width: 100%;
	padding-top: 66.72%;
	background-repeat: no-repeat;
	background-size: cover;
}

	.imageContainer > div {
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
	}

.btn-link:hover {
	text-decoration: none;
}


.aspNetDisabled {
	cursor: not-allowed;
}

/*.aspNetDisabled:hover {
		cursor: not-allowed;
	}*/
